body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left bottom;

}

a:link {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;


}

a:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;


}

a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;


}

a:active {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;


}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	color: #414142;
	font-size: 11px;
	line-height: 16px;



	}
